Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Some one please help! PLEASE


bzboy

Recommended Posts

Hello everyone

 

I have a bit of a problem with the site and need sopme help....I have added Header tags controller along with SEO URL's.

 

For some reason some of my items are showing in search engines and are giving links that do not work....for example... when you go to google and type in "kayo dgk limited eyes fitted hat" which is one fo the products I carry it gives you 2 links. (mine are usuallly the first on this particular item on google....Then if you clik on one of the links which is

http://www.bzboardsportz.com/kayodgklimite...298?osCsid.html it gives a "host gator error 404, this page cannot be displayed"...it seems to be putting in the extension of ?osCsid which you can see in the link....because if you remove the ?osCid from the link it works fine! here is the correct link http://www.bzboardsportz.com/kayodgklimite...dhat-p-298.html

 

Bad link : http://www.bzboardsportz.com/kayodgklimite...298?osCsid.html

 

Good link : http://www.bzboardsportz.com/kayodgklimite...dhat-p-298.html

 

How can I adjust my SEO Urls to fix this? I need the correct URL's showing in search engines!

 

Pease help!

Link to comment
Share on other sites

If you can install contributions, this should solve your problem. (old links will still be in search engines, but will go away after awhile)

 

http://www.oscommerce.com/community/contributions,952/

 

 

Cool thanks...I usually have a developer install my mods because I am so busy and im not too savy with installing mods...I looked at the link you have and there are several different options, which one do I need to have installed to fix it?

Link to comment
Share on other sites

Cool thanks...I usually have a developer install my mods because I am so busy and im not too savy with installing mods...I looked at the link you have and there are several different options, which one do I need to have installed to fix it?

 

I've had it installed for a long time on many carts, so guess the version isn't too important. Pobably 1.2 or 1.2b

GEOTEX from Houston, TX

 

(George)

Link to comment
Share on other sites

I've had it installed for a long time on many carts, so guess the version isn't too important. Pobably 1.2 or 1.2b

 

 

Awesome thanks. I had my developer install it and he said it should be fixed next time google does a "Crawl" though the web

 

thanks again

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...